DVDx On 4.0

Discussion in 'Wii - Hacking' started by CIJC, Apr 19, 2009.

Apr 19, 2009

DVDx On 4.0 by CIJC at 1:55 AM (3,218 Views / 0 Likes) 9 replies

  1. CIJC
    OP

    Member CIJC GBAtemp Fan

    Joined:
    Nov 5, 2008
    Messages:
    463
    Country:
    United Kingdom
    Could anyone please explain to me what i have to do, now im on 4.0.

    I have preloader, and cioscorp.

    How do i install dvdx?

    thankyou [​IMG]
     
  2. xDlmaoxD

    Member xDlmaoxD GBAtemp Fan

    Joined:
    Jan 12, 2009
    Messages:
    362
    Country:
    United States
    Did you upgrade using Waninkokos or another Updater other than the original way?
    If you have homebrew channel install, just look for DVDx boot.dol file, then run it using the HombrewChannel.
    I already had it install before I updated, but should install if you updated without all the patches.
    Theres a possibility that it might not work tho depending on what you did.
     
  3. CIJC
    OP

    Member CIJC GBAtemp Fan

    Joined:
    Nov 5, 2008
    Messages:
    463
    Country:
    United Kingdom
    I Installed IOS 60, patched IOS60, Then updated through nintendo.
     
  4. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
  5. typo99

    Newcomer typo99 Advanced Member

    Joined:
    Aug 30, 2008
    Messages:
    59
    Country:
    United States
    I've been wanting to ask about this since I want to watch some video, but wasn't sure how to safely get back to where I can install DVDX with the IOS202 option.

    I assume I have to get back to 3.2, install ISO202 and DVD 3.2 version with the advanced option and then get back to 4.0.

    Also have preloader 0.29 so I wasn't sure how to do all of this with that installed also.

    Anyway, is there a safe way to do this?
     
  6. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    Don't the 4.0 IOSes block the HBC/DVDx installation exploit?
     
  7. icefireicefire

    Member icefireicefire GBATemp Fails.

    Joined:
    Dec 19, 2008
    Messages:
    961
    Country:
    United States
    If you STILL have cIOSCORP on 4.0, just use the 3.2 one. Since you have fakesigning, it will work fine.
     
  8. linkinworm

    Member linkinworm GBAtemp Maniac

    Joined:
    May 30, 2008
    Messages:
    1,325
    Location:
    Birmingham (England)
    Country:
    United Kingdom
  9. Knyaz Vladimir

    Member Knyaz Vladimir 3DS Hacker

    Joined:
    Apr 18, 2009
    Messages:
    555
    Location:
    Unconfirmed
    Country:
    Canada
    If you have updated through Waninkoko's updater, then you can easily install DVDx 3.4, which I have tested and it worked fine. Yes, I downloaded it AFTER updating to 4.0
     
  10. typo99

    Newcomer typo99 Advanced Member

    Joined:
    Aug 30, 2008
    Messages:
    59
    Country:
    United States
    Did you test with USB2.0? I can install it, but the problem is getting it to see IOS202 for the USB2.0 support.
     

Share This Page